/*
Arrivals 1080p，高清ASV液晶面板，物理分辨率达到1920×1080
有效像素1230万，最高分辨率4288*2848，旋转显示屏
*/
var arrivalsObj = '<div id="arrivals" style="margin:0 auto; padding-bottom:10px;"></div>'
/*
var arrivalsImg = [
{title:'8月24号，星期二开拍',desc:'有效像素1230万，最高分辨率4288*2848，旋转显示屏',src:IMG_PATH+'arrivals/nikon_d5000.jpg'},
{title:'8月27号，星期五开拍',desc:'革命触控屏和绝佳网络体验方式，触手可及的平板电脑',src:IMG_PATH+'arrivals/apple_ipad.jpg'},
{title:'9月1号，星期三开拍',desc:'全新功能，以使iPhone比以往更强大、更易用、更无可替代',src:IMG_PATH+'arrivals/apple_iphone4.jpg'}
];


var AdvertisementImg =[];

AdvertisementImg["1"]={"id":"1","title":'8月24号，星期二开拍',"desc":'有效像素1230万，最高分辨率4288*2848，旋转显示屏',"src":'/Public/Adshow/A2.jpg',"href":''};
AdvertisementImg["2"]=[
	{"id":"1","title":'8月24号，星期二开拍',"desc":'有效像素1230万，最高分辨率4288*2848，旋转显示屏',"src":'/Public/Adshow/A3.jpg',"href":''},
	{"id":"1","title":'8月24号，星期二开拍',"desc":'有效像素1230万，最高分辨率4288*2848，旋转显示屏',"src":'/Public/Adshow/A5.jpg',"href":''},
	{"id":"1","title":'8月24号，星期二开拍',"desc":'有效像素1230万，最高分辨率4288*2848，旋转显示屏',"src":'/Public/Adshow/A6.jpg',"href":''}
];	
*/

$(document).ready(function(){

	LoadAdList();
});

function LoadAdList()
{
	if(typeof(arrivalsImg)=="object")
	{
		//alert(arrivalsImg[0]["title"]);

		var s="";//图片组
		var strTitle = "";//标题组
		var strListNumber = "";//数字组	
		var o = arrivalsImg;
		
		for(var i=0;i<o.length;i++)
		{
			
			if( o[i] && o[i]["href"] && o[i]["src"] && o[i]["title"])
			{
				s +='<a id="j_home_'+i+'" class="j_home" target="_blank" href="'+ o[i]["href"] +'">'
				+ '<img src="'+ o[i]["src"] +'" alt="'+ o[i]["title"] +'" border="0" /></a>';			
				//alert(i);
				//strTitle+='<a id="idTitle"  href="javascript:;" adValue="0" onclick="adClick(this);">10月末***超值商品大翻番</a>'
				
			}
		}
		$("#idSlider").html(s);
		//$("#idNum").html(strListNumber);
	}
	else
	{
		setTimeout("LoadAdList()",3000);
	}
}

//id:广告位ID
function ShowAdver(SubClassId)
{

	if(typeof(AdvertisementImg)!="object")
	{
		setTimeout("ShowAdver("+ SubClassId +")",3000);
		return ;
	}
	//width="350" height="80" 
	var s="";
	if(AdvertisementImg[SubClassId.toString()])
	{
		var o = AdvertisementImg[SubClassId.toString()];
		if(o.length<2 && SubClassId!=31)
		{	
			if( o[0] && o[0]["href"] && o[0]["src"] && o[0]["title"])
			{s +='<a target="_blank" href="'+ o[0]["href"] +'"><img src="'+ o[0]["src"] +'" alt="'+ o[0]["title"] +'" border="0" /> </a>';}
		}
		else
		{
			for(var i=0;i<o.length;i++)
			{
				if( o[i] && o[i]["href"] && o[i]["src"] && o[i]["title"])
				{
					s +='<div class="banner_350x60"><a target="_blank" href="'+ o[i]["href"] +'">'
					+ '<img src="'+ o[i]["src"] +'" alt="'+ o[i]["title"] +'" border="0" /></a></div>';			
				}
			}
		}
	}
	return s;
}

//单图广告
function DocumentWriteAdv(SubClassId)
{
	document.write(ShowAdver(SubClassId));
}

/*
							<div class="container" id="idTransformView"> 
								<ul class="slider slider" id="idSlider"> 
								  
									  
								  </ul> 
								<div class="btmline">
										<div class="btm_txt" id>
											<!--原来是onclick="adClick(this);"-->
											<a id="idTitle"  href="javascript:;" adValue="0" onclick="adClick(this);">10月末***超值商品大翻番</a>
										</div>
								</div> 
								<ul class="num" id="idNum"> 
										<li class="on">1</li> 
										<li >2</li> 
										<li >3</li> 
										<li >4</li> 									
								</ul>

							</div>
*/